<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>index.html-a1\music</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/music/index.html</h1>

		<img src="https://www.ddfl.org/images/blog/DSC_2034.jpg?width=300&height=300&mode=crop"/>

		<ol type="I">
			<li>Go to <a href ="../music/index.html">index.html</a>.</li>
			<li>Go to <a href ="../index.html">../index.html</a>.</li>
			<li>Go to <a href ="../music/listings.html">listings.html</a>.</li>
			<li>Go to <a href ="../music/reviews.html">reviews.html</a>.</li>
		</ol>
	</body>
</html>